---
Archive: CPAN
Bug-Database: https://gitlab.com/scrapheap/DBD-Mock/issues
Bug-Submit: https://gitlab.com/scrapheap/DBD-Mock/issues/new
Repository: https://gitlab.com/scrapheap/DBD-Mock.git
Repository-Browse: https://gitlab.com/scrapheap/DBD-Mock
